<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yeejoin.amos.boot.module.jxiop.biz.mapper2.IdxBizUhefMapper">
<select id="getInfluxDBData" resultType="com.yeejoin.amos.boot.module.jxiop.biz.dto.IdxBizUhefDto">
    SELECT
       *
    FROM


        ( SELECT * FROM `idx_biz_uhef` WHERE ANALYSIS_POINT_ID IS NOT NULL GROUP BY ANALYSIS_POINT_ID ) AS a
            LEFT JOIN idx_biz_uxfv uxfv ON a.ANALYSIS_POINT_ID = uxfv.SEQUENCE_NBR
</select>



</mapper>
